{
  "_format": "hh-sol-artifact-1",
  "contractName": "OVM_L2StandardTokenFactory",
  "sourceName": "contracts/optimistic-ethereum/OVM/bridge/tokens/OVM_L2StandardTokenFactory.sol",
  "abi": [
    {
      "anonymous": false,
      "inputs": [
        {
          "indexed": true,
          "internalType": "address",
          "name": "_l1Token",
          "type": "address"
        },
        {
          "indexed": true,
          "internalType": "address",
          "name": "_l2Token",
          "type": "address"
        }
      ],
      "name": "StandardL2TokenCreated",
      "type": "event"
    },
    {
      "inputs": [
        {
          "internalType": "address",
          "name": "_l1Token",
          "type": "address"
        },
        {
          "internalType": "string",
          "name": "_name",
          "type": "string"
        },
        {
          "internalType": "string",
          "name": "_symbol",
          "type": "string"
        }
      ],
      "name": "createStandardL2Token",
      "outputs": [],
      "stateMutability": "nonpayable",
      "type": "function"
    }
  ],
  "bytecode": "[encoded data, 14872 characters]",
  "deployedBytecode": "[encoded data, 14566 characters]",
  "linkReferences": {},
  "deployedLinkReferences": {}
}
